{% extends "Base/base.html" %}
    {% block title %} User Profile View {% endblock title %}

    {% block content%}
    <h1>Hola {{request.user}}, bienvenido al Sign Up</h1>
    <form action="" method="post" class="form">
        {% csrf_token %}
    {{form}}
    <button type="submit" class="btn btn-outline-success form-control">Create a new User</button>
    <a href="{% url 'Home:index'%}" class="btn btn-outline-warning form-control">Cancel</a>
</form>
    {% endblock content %}